<?xml version="1.0" encoding="UTF-8"?>
<!-- 忘记密码界面 -->
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:gravity="center_vertical"
    android:paddingLeft="70dp"
    android:paddingRight="70dp" >

    <include
        android:id="@+id/dk_head"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        layout="@layout/dk_user_login_header_landscape" />

    <!-- 可滑动区域 -->

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="250dp"
        android:layout_below="@id/dk_head"
        android:background="@drawable/bd_account_bg_bottom"
        android:fadeScrollbars="false"
        android:scrollbarStyle="insideOverlay"
        android:scrollbarThumbVertical="@drawable/dk_scrollbar_gray" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="250dp"
            android:orientation="vertical"
            android:paddingLeft="20dp"
            android:paddingRight="20dp" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:orientation="horizontal" >

                <EditText
                    android:id="@+id/dk_username_edit_text"
                    android:layout_width="fill_parent"
                    android:layout_height="45dp"
                    android:layout_gravity="center_vertical"
                    android:background="@drawable/bd_dialog_round_bg"
                    android:digits="@string/dk_register_name_digits"
                    android:hint="@string/dk_et_string_account_or_phone"
                    android:paddingLeft="10dp"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center"
                android:orientation="horizontal" >

                <Button
                    android:id="@+id/dk_btn_commit"
                    android:layout_width="0dp"
                    android:layout_height="45dp"
                    android:layout_weight="1"
                    android:background="@drawable/dk_yellow_btn_selector"
                    android:gravity="center"
                    android:text="@string/dk_userlogin_forgetpwd_confirm"
                    android:textColor="@color/dk_color_ca8800"
                    android:textSize="16sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:orientation="vertical" >

                <TextView
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/dk_tv_string_tip"
                    android:textColor="#666666"
                    android:textSize="12sp" />

                <TextView
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/dk_tv_find_psw_prompt"
                    android:textColor="#666666"
                    android:textSize="12sp" />
            </LinearLayout>
        </LinearLayout>

        <include
            android:id="@+id/dk_custom_bottom"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="8dp"
            android:layout_marginTop="12dp"
            layout="@layout/dk_user_bottom_logo_2"
            android:visibility="gone" />
    </RelativeLayout>

</RelativeLayout>